[KDE Desktop Program]
Comment=KDE Web Desktop
Comment[af]=Kde Web Werkskerm
Comment[az]=KDE Veb Masa üstü
Comment[bg]=Работно място на WWW КДЕ
Comment[br]=Burev gwiad KDE
Comment[bs]=KDE Web radna površina
Comment[ca]=Escriptori Web KDE
Comment[cs]=Aktivní plocha KDE
Comment[da]=KDE-netskrivebord
Comment[de]=KDE-Web-Arbeitsfläche
Comment[el]=Επιφάνεια εργασίας ιστοσελίδων του KDE
Comment[eo]=KDEa TTT-tabulo
Comment[es]=Escritorio Web para KDE
Comment[et]=KDE veebitöölaud
Comment[eu]=KDE Web Mahaigaina
Comment[fa]=میزکار وب KDE
Comment[fi]=KDE WWW-työpöytä
Comment[fr]=Bureau web de KDE
Comment[gl]=Escritorio Web de KDE
Comment[he]=שולחן העבודה האינטרנטי של KDE
Comment[hr]=KDE Web radna površina
Comment[hu]=KDE internetes munkaasztal
Comment[id]=Desktop Web KDE
Comment[is]=KDE vefskjáborð
Comment[it]=Desktop Web di KDE
Comment[ja]=KDE ウェブデスクトップ
Comment[ko]=KDE 웹 일터
Comment[lo]=ພື້ນທີ່ທຳງານບົນເວ໊ບ KDE
Comment[lt]=KDE WWW Darbastalis
Comment[lv]=KDE Web Darbvirsma
Comment[mk]=KDE Веб десктоп
Comment[mn]=КДЭ-Вэб-Ажлын талбар
Comment[mt]=Desktop Web KDE
Comment[nb]=KDE nettskrivebord
Comment[nl]=KDE Web Bureaublad
Comment[nn]=KDE Vevskrivebord
Comment[nso]=Desktop ya Web ya KDE
Comment[oc]=BurèU Web KDE
Comment[pl]=Pulpit w stylu sieci WWW
Comment[pt]=Ambiente Web do KDE
Comment[pt_BR]=Ambiente Web do KDE
Comment[ro]=Ecran web pentru KDE
Comment[se]=KDE Web-čállinbeavdi
Comment[sk]=KDE Web pracovná plocha
Comment[sl]=Spletno namizje KDE
Comment[sv]=KDE-webbskrivbord
Comment[ta]=KDE Å¨Ä §Á¨º
Comment[th]=พื้นที่ทำงานแบบเว็บ KDE
Comment[tr]=KDE Web Masaüstü
Comment[uk]=Стільниця 'а ля Web' для KDE
Comment[ven]=Webe ya desikithopo ya KDE
Comment[vi]=Desktop kiểu Web của KDE 
Comment[zh_CN]=KDE Web 桌面
Comment[zh_TW]=KDE Web 桌面
Comment[zu]=I-Desktop ye-Web ye-KDE
Executable=kwebdesktop
Command=kwebdesktop %x %y %f http://www.kde.org/
PreviewCommand=kwebdesktop %x %y %f http://www.kde.org/
Refresh=10
